=== debian/changelog ===
manpages-fr-extra (20061210) unstable; urgency=low

  * Fix translation of examples in find.1, thanks to Florentin Duneau
  * Typo fixes, thanks to various contributors from debian-l10n-french
  * Improve bash translations, thanks to Frederic Lehobey

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sun, 10 Dec 2006 22:33:29 +0100

manpages-fr-extra (20061127) unstable; urgency=low

  * Update tar manpages, thanks to Valery Perrin
  * Fix a typo in lilo.8.conf manpage, thanks to Nicolas Patrois
     (Closes: #396752)
  * Add translation of:
    - nfs.5, thanks to Valery Perrin
    - nhfsstone.8, thanks to Sylvain Cherrier
    - fdisk.8, thanks to Jade Alglave
  * Fix a wrong translation in dd, thanks to Samuel Thibault
     (Closes: #393648)
  * Corrections applied to most.1, thanks to Stephane Blondon and Gerard
    Delafond
  * Disable {u,}mount.nfs manpages as they are not in Debian (see the
    nfs-utils changelog)
  * Add addenda for mdoc manpages, to display headers correctly
  * Add update of bash manpages, thanks to Frederic Lehobey (Closes: #391107)

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Wed, 22 Nov 2006 22:35:36 +0100

manpages-fr-extra (20061005) unstable; urgency=low

  * New maintainer
  * Update cron manpages, thanks to Steve Petruzzello
  * Add translation of lockd.8, mountd.8, nfsd.8, showmount.8, statd.8,
    thanks to Valery Perrin

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Fri,  6 Oct 2006 00:18:33 +0200

manpages-fr-extra (20060909) unstable; urgency=low

  [ Thomas Huriaux ]
  * Add infrastructure for bash manpages
  * Add new translations:
    most.1, thanks to Stephane Blondon
    logger.1, thanks to Nicolas Haller
    hwclock.8, thanks to Sylvain Archenault
  * Updated translations:
    findutils, nfs-utils (including new pages: exportfs.5, idmapd.conf.5,
    idmapd.8, svcgssd.8), thanks to Sylvain Cherrier

  [ Florentin Duneau ]
  * Update pthread_*.3

 -- Denis Barbier <barbier@debian.org>  Sun, 10 Sep 2006 00:24:42 +0200

manpages-fr-extra (20060813) unstable; urgency=low

  [ Thomas Huriaux ]
  * Add new translations:
    mount.nfs.8, rpcdebug.8, umount.nfs.8, thanks to Sylvain Cherrier
    ipcrm.8, ipcs.8, thanks to Philippe Piette
  * Update coreutils

  [ Florentin Duneau ]
  * Update pthread_*.3
  * Update procps

 -- Denis Barbier <barbier@debian.org>  Sun, 13 Aug 2006 14:36:52 +0200

manpages-fr-extra (20060713) unstable; urgency=low

  [ Thomas Huriaux ]
  * Add new translations:
    losetup.8, thanks to Jean-Baka Domelevo-Entfellner
    gssd.8, nfsd.7, nfsstat.8, nhfsgraph.8, nhfsnums.8, nhfsrun.8,
      thanks to Sylvain Cherrier
    isosize.8, mkfs.8, thanks to Florentin Duneau
  * Build-Depends on po4a 0.26 and regenerate po files

 -- Denis Barbier <barbier@debian.org>  Fri, 14 Jul 2006 00:46:00 +0200

manpages-fr-extra (20060607) experimental; urgency=low

  [ Denis Barbier ]
  * Split manpages-fr into two source packages:
    + manpages-fr:
      The two binary packages manpages-fr and manpages-fr-dev contain
      respective translations of manpages and manpages-dev packages.
    + manpages-fr-extra:
      All other manual pages which were previously shipped by manpages-fr

  [ Thomas Huriaux ]
  * Add new translations:
    find.1, thanks to Sylvain Cherrier
    lilo.conf.5, lilo.8, thanks to Florentin Duneau

 -- Denis Barbier <barbier@debian.org>  Wed,  7 Jun 2006 23:14:59 +0200
