## manpages-fr-extra 20070311

=== debian/changelog ===
manpages-fr-extra (20070311) unstable; urgency=low

  [ Thomas Huriaux ]
  * Fix typo in crontab(5) manpage (Closes: #409793)
  * Fix typo in updatedb(1) manpage (Closes: #410233)
  * Fix unbreakable spaces in findutils manpages
  * Unfuzzy glibc (no update needed: see #220719)
  * Typo fixes in coreutils

  [ Florentin Duneau ]
  * nfs(5): remove unexpected dot
  * fdisk(8): add a lot of forgotten spaces
  * hwclock(8): fix a typo

  [ Nicolas François ]
  * lilo.conf(5): fix typos (punctuation. addappened => addappend)
  * lilo(8): Fix options (-B was -m; -E was -U), fix typo in formatting
  * mkrescue(8): fix typo in formatting
  * tar(1): fix typo (missing comma)
  * setterm(1): Fix typo (-ulcolor instead of -ucolor)
  * nfs(5): Fix formatting tag (I<...> instead of l<...>)
  * hwclock(8): Fix typo (space instead of 0xb7)
  * isosize(8): Fix formatting tag (E<gt> instead of <gt>)

  [ Sylvain Cherrier ]
  * mountd(8): Fix typo (rpc.mountd instead of rpc.statd)
  * statd(8): Fix typo (/var/lib/nfs/state instead of /var/lib/nfs/sm/state)
  * umount.nfs(8): Fix typo (umount instead of mount)

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sun, 11 Mar 2007 11:52:10 +0100

manpages-fr-extra (20070203) unstable; urgency=low

  * Fix non-latin1 char in bash manpage (Closes: #405708)
  * Miscelleanous fixes of the bash manpage, thanks to Frederic Lehobey
  * Proofreading of nfs-utils manpages, thanks to Nicolas Francois and
    Sylvain Cherrier
  * Update of cron manpage, thanks to Steve Petruzzello
  * Fix translation of find.1 (status of files vs. files) (Closes: #408356)
  * Sync util-linux with the version in Etch

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat,  3 Feb 2007 12:37:42 +0100
