## manpages-fr-extra 20070512

=== debian/changelog ===
manpages-fr-extra (20070512) unstable; urgency=low

  [ Thomas Huriaux ]
  * Sync with packages in unstable
  * fix nscd.8 headers, reported by Florentin Duneau
  * fix swapoff link (util-linux)
  * add missing links in glibc
  * update of most.1, thanks to Stéphane Blondon

  [ Sylvain Cherrier ]
  * Update nfs-utils and findutils

  [ Florentin Duneau ]
  * Update glibc.

  [ Nicolas François ]
  * glibc: add translation of ldd.1
  * util-linux: add translation of rdev.8

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat, 12 May 2007 11:57:14 +0200

manpages-fr-extra (20070415) unstable; urgency=low

  [ Thomas Huriaux ]
  * Sync with packages in unstable
  * procps: Add translation of top.1, thanks to Philippe Piette

  [ Nicolas François ]
  * glibc: Add translations of ld.so(8), ldconfig(8), nscd(8), nscd.conf(5),
    tzselect(1), zdump(1), zic(8)
  * util-linux: Add translations of mkfs.minix(8), mkswap(8), more(1),
    mount(8), renice(1), rev(1), setsid(8), sfdisk(8), swapon(8)/swapoff(8),
    umount(8), wall(1), whereis(1)

  [ Sylvain Cherrier ]
  * Fix xargs manpages (Closes: #416027)
  * Update nfs-utils

  [ Florentin Duneau ]
  * glibc: Add translation of iconv(1)
  * Update lilo
  * Update glibc

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sun, 15 Apr 2007 15:56:26 +0200
