=== debian/control ===
Source: manpages-fr-extra
Section: doc
Priority: optional
Maintainer: Thomas Huriaux <thomas.huriaux@gmail.com>
Build-Depends: debhelper (>= 5.0.35), po4a (>= 0.26)
Standards-Version: 3.7.2

Package: manpages-fr-extra
Architecture: all
Section: doc
Priority: optional
Replaces: manpages-fr (<< 2.33.2-1)
Recommends: manpages-fr
Suggests: man-db | man-browser, manpages-fr-dev
Description: French version of the manual pages
 French translation of manual pages found in manpages and manpages-dev
 packages are shipped respectively by manpages-fr and manpages-fr-dev.
 This package contains translations which are neither shipped by these
 two packages nor along with original manual pages.
