=== debian/changelog ===
manpages-fr-extra (20071013) unstable; urgency=low

  [ Thomas Huriaux ]
  * Sync with packages in unstable

  [ Nicolas François ]
  * Add translations of cytune.8, pg.1, script.1, scriptreplay.1 and
    getty.8 (incomplete) to util-linux.
  * Add existing translations from Michel Quercia and Christophe Sauthier:
    cal.1, col.1, and tailf.1 to util-linux.

  [Sylvain Cherrier ]
  * Update findutils

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat, 13 Oct 2007 11:32:06 +0200

manpages-fr-extra (20070901) unstable; urgency=low

  [ Thomas Huriaux ]
  * Sync with packages in unstable

  [ Nicolas François ]
  * Add --previous to the po4a calls. po4a 0.31 is sufficient.

  [ Sylvain Cherrier ]
  * Update nfs-utils

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat, 01 Sep 2007 11:39:38 +0200

manpages-fr-extra (20070714) unstable; urgency=low

  [ Thomas Huriaux ]
  * Sync with packages in unstable
  * Fix "fixed-width" translation in bash.1 (Closes: #427673)
  * Use po4a 0.31
  * Use unknown_macros for exportfs.5
  * Fix glibc configuration file

  [ Nicolas François ]
  * util-linux: Add translation of getopt.1

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat, 14 Jul 2007 13:16:11 +0200
