=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Thomas Huriaux <thomas.huriaux@gmail.com>
-Build-Depends: debhelper (>= 5.0.35), po4a (>= 0.26)
+Build-Depends: debhelper (>= 5.0.35), po4a (>= 0.31)
 Standards-Version: 3.7.2
 
 Package: manpages-fr-extra
