=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,7 @@
 	dh_testroot
 	dh_installdocs
 	dh_installchangelogs
-	#skip {u,}mount.nfs manpages, will probably be reactivated post-Etch
-	find $(BUILDROOT) -type f | grep -vE "\/u?mount\.nfs\.8$$" | xargs dh_installman --language=fr
+	find $(BUILDROOT) -type f | xargs dh_installman --language=fr
 	dh_compress
 	dh_fixperms
 	dh_installdeb
