=== debian/changelog ===
manpages-fr-extra (20080618) unstable; urgency=low

  [ Nicolas FRANCOIS ]
  * Added addendum for the flock(1), ionice(1) and setarch(8) manpages.
  * Fix the generation of OpenSSL manpages (name and section name).

  [ Lyes ZEMMOUCHE ]
  * Fix in the ionice(1) manpage.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Wed, 18 Jun 2008 21:48:32 +0200

manpages-fr-extra (20080616) unstable; urgency=low

  [ Sylvain Cherrier ]
  * Updated translation of the findutils manpages.

  [ Nicolas FRANCOIS ]
  * Updated translation of the cron manpages.
  * Updated translation of the grep manpages.
  * Added translation of glibc manpages: catchsegv.1, gai.conf.5, gencat.1,
    getconf.1, getent.1, iconvconfig.8, locale.1, localedef.1, locale.gen.5,
    locale-gen.8, mtrace.1, sprof.1, update-locale.8, and validlocale.8
  * Added translation of openssl manpages: X509_new, d2i_X509_NAME, verify,
    bn, sha, ciphers, CONF_modules_free, asn1parse, BN_swap, spkac,
    d2i_DHparams, md5, d2i_ASN1_OBJECT, d2i_X509_ALGOR, d2i_X509_SIG,
    d2i_X509_REQ, mdc2, ripemd, ecparam, rsautl, BN_copy, BIO_f_null,
    SSL_library_init, BN_mod_inverse, SSL_session_reused, SSL_get_SSL_CTX,
    SSL_CTX_get_verify_mode, SSL_do_handshake, ui_compat, SSL_SESSION_free,
    SSL_accept, RSA_new, SSL_pending, SSL_CTX_set_cert_store, SSL_get_fd,
    OPENSSL_Applink, rsa, SSL_CTX_sess_set_cache_size, SSL_connect,
    SSL_get_rbio, OPENSSL_ia32cap, SSL_get_client_CA_list, SSL_CTX_sessions,
    SSL_set_bio, SSL_get_ex_data_X509_STORE_CTX_idx, SSL_set_connect_state,
    d2i_X509_CRL, SSL_new, SSL_get_peer_certificate, ASN1_STRING_new.
  * Workaround for a po4a bug which breaks the formatting of locale.1.
  * Updated to upstream manpages on 2008-06-16

  [ Florentin Duneau ]
  * Updated translation of the glibc manpages.

  [ Remi Denis-Courmont ]
  * Fix the description of EDEADLK error code in the glibc's
    pthread_mutex_lock manpage. Closes: #485813

  [ Sylvain Cherrier ]
  * Updated nfs-utils manpages.
  * Updated findutils manpages.

  [ Lyes Zemmouche ]
  * Added translation of the util-linux's flock.1, ionice.1, and setarch.8
    manpages.

  [ Stéphane Blondon ]
  * Updated translation of the most.1 manpage.

  [ Frederic Lehobey ]
  * Updated translation of bash.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sat, 10 May 2008 13:37:13 +0200

manpages-fr-extra (20080429) unstable; urgency=low

  * Fix the sections of OpenSSL manpages. The sections should be 1ssl and 3ssl
    to avoid overlap with other packages (e.g. passwd). Closes: #478272

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 28 Apr 2008 22:31:40 +0200

manpages-fr-extra (20080428) unstable; urgency=low

  [ Thomas Huriaux ]
  * Sync with packages in unstable
  * debian/control: add Vcs information
  * Update coreutils, grep, util-linux
  * Install manpages in utf-8
  * Fix incorrect font handlers (Closes: #470349)

  [ Nicolas FRANCOIS (Nekral) ]
  * debian/control: set myself as Maintainer, and Thomas as one of the
    Uploaders.
  * Makefile: Make sure the build fails if a command fails.
  * findutils/po4a/po/fr.po: Fix other incorrect font handlers.
  * Makefile: Added OpenSSL manpages translation.
  * Import and update existing translations of some OpenSSL manpages.

  [ Alexandre Kuoch ]
  * Add the translation of chrt.1, taskset.1, rename.ul.1, addpart.8,
    ctrlaltdel.8, delpart.8, partx.8, and pivot_root.8 from the util-linux
    package.

  [ David Montanes ]
  * Add sess_id.1 translation to OpenSSL.

  [ Guillaume Quesnel ]
  * Add s_time.1 translation to OpenSSL.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Mon, 28 Apr 2008 02:16:25 +0200

manpages-fr-extra (20071229) unstable; urgency=low

  [ Thomas Huriaux ]
  * Sync with packages in unstable
  * Update procps, coreutils, nfs-utils, tar
  * Bump Standards-Version (no changes needed)

  [ Florentin Duneau ]
  * Update glibc

 -- Thomas Huriaux <thomas.huriaux@gmail.com>  Sat, 29 Dec 2007 11:58:41 +0100
