=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: manpages-fr-extra
 Section: doc
 Priority: optional
-Maintainer: Thomas Huriaux <thomas.huriaux@gmail.com>
+Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
+Uploaders: Thomas Huriaux <thomas.huriaux@gmail.com>
 Build-Depends: debhelper (>= 5.0.35), po4a (>= 0.31)
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
+Vcs-Svn: svn://svn.debian.org/svn/pkg-manpages-fr/manpages-fr-extra/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/pkg-manpages-fr/manpages-fr-extra/trunk
 
 Package: manpages-fr-extra
 Architecture: all
