=== cupsys/Makefile ===
PACKAGE=cupsys

include ../Makefile.common
