=== findutils/Makefile ===
PACKAGE=findutils

include ../Makefile.common
