=== nfs-utils/Makefile ===
PACKAGE=nfs-utils

include ../Makefile.common
