=== debian/changelog ===
manpages-fr-extra (20080921) unstable; urgency=low

  [ Nicolas FRANCOIS ]
  * Updated translation of the coreutils manpages.
  * Updated translation of the bash manpages.
  
  [ Cyril Chaboisseau ]
  * Fixed typo in tail(1). Closes: #498147

  [ Sylvain Cherrier ]
  * Updated nfs-utils translation, updated maintainer's name.

  [ Florentin Duneau ]
  * Updated translation of the glibc manpages.
  * Updated translation of the procps manpages.
  * Updated translation of the util-linux manpages.

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 21 Sep 2008 17:59:34 +0200

manpages-fr-extra (20080719) unstable; urgency=low

  * Updated to new upstream versions.
  * debian/control: Replace belocs-locales-bin (<< 2.4-3), which used to
    provide translation of the locales-related manpages. Thanks to Frank
    Lichtenheld. Closes: #491251

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Sun, 20 Jul 2008 21:24:07 +0200
