=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: all
 Section: doc
 Priority: optional
-Replaces: manpages-fr (<< 2.33.2-1)
+Replaces: manpages-fr (<< 2.33.2-1), belocs-locales-bin (<< 2.4-3)
 Recommends: manpages-fr
 Suggests: man-db | man-browser, manpages-fr-dev
 Description: French version of the manual pages
