## manpages-fr-extra 20090906

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-SUBDIRS=at bash coreutils cron diffutils e2fsprogs findutils glibc grep lilo most \
-	nfs-utils openssl procps tar util-linux
+SUBDIRS=at bash coreutils cron diffutils dosfstools e2fsprogs eglibc findutils grep lilo most \
+	nfs-utils openssl procps reiser4progs reiserfsprogs sysvinit tar util-linux
 
 #  Must be an absolute path!
 INSTDIR = $(CURDIR)/man
