=== debian/changelog ===
manpages-fr-extra (20090906) unstable; urgency=low

  [ Nicolas FRANCOIS ]
  * Fix typo in the diff(1) manpage. Closes: #511583
  * Activate the distribution of the sysvinit manpages. No news from the
    sysvinit maintainers.
  * source glibc changed to eglibc.
  * Updated manpages according to current debian packages.
  * Added reiser4progs and reiserfsprogs manpages.
  * Translation of updateddb.findutils.1 removed because it may conflict
    disturb users of mlocate (updateddb.8)

  [ Florentin Duneau ]
  * Fix mistake in mount(8). Closes: #518935
  
 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Thu, 10 Sep 2009 21:53:53 +0200
