=== debian/changelog ===
manpages-fr-extra (20091227) unstable; urgency=low

  [ Nicolas FRANCOIS ]
  * Fix encoding of openssl manpages.
  * coreutils: Fixed wrong non breaking spaces. Closes: #558699
  * findutils: Fixed typo in xargs(1) -O is -0. Closes: #566322
  * x11-xserver-utils: New translations.
  * debian/control: Standards-Version bumped to 3.8.4 (no changes).
  * debian/control: Added dependency on ${misc:Depends}, even if I assume
    there would be no dependencies for a manpages package.

  [ Simon Paillard ]
  * Fix [2-9]ème in [2-9]e

  [ Christian Perrier ]
  * Add "Replaces: sysv-rc (<< 2.87dsf-3)" to allow safe upgrades from
    lenny as sysv-rc is providing /usr/share/man/fr/man8/update-rc.d.8.gz
    Closes: #571027

 -- Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>  Thu, 15 Apr 2010 22:09:12 +0200
