=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Uploaders: Thomas Huriaux <thomas.huriaux@gmail.com>
 Build-Depends: debhelper (>= 5.0.35), po4a (>= 0.31)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/svn/pkg-manpages-fr/manpages-fr-extra/trunk
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-manpages-fr/manpages-fr-extra/trunk
 
@@ -12,7 +12,9 @@
 Architecture: all
 Section: doc
 Priority: optional
-Replaces: manpages-fr (<< 2.33.2-1), belocs-locales-bin (<< 2.4-3)
+Depends: ${misc:Depends}
+Replaces: manpages-fr (<< 2.33.2-1), belocs-locales-bin (<< 2.4-3),
+	sysv-rc (<< 2.87dsf-3)
 Recommends: manpages-fr
 Suggests: man-db | man-browser, manpages-fr-dev
 Description: French version of the manual pages
