=== debian/changelog ===
manpages-fr-extra (20101103) unstable; urgency=low

  [ Denis Barbier ]
  * eglibc: Add symlinks for ld-linux.8 and ld-linux.so.8,
    those symlinks are shipped in the manpages Debian package
    but cannot be set in manpages-fr, otherwise manpages-fr
    should depend on manpages-fr-extra.

  [David Prévot]
  * --line-buffered definition, thanks to Nicolas Caval. Closes: #590206
  * Provide UTF-8 manual pages.
  * Updated translation of the bash manpages.
  * Updated translation of the procps manpages. 
  * Updated translation of the sysvinit manpages. 
  * Updated translation of the x11-server-utils manpages.
  * Updated translation of the cron manpages.
  * Updated translation of the tar manpages (Thomas Blein).
  * Updated translation of the util-linux manpages (Alexandre Normand).
  * Updated translation of the e2fsprogs manpages (Romain Doumenc).
  * Updated translation of the nfs-utils manpages (Romain Doumenc).
  * Fix manpages titles for more consistency

  [ Simon Paillard ]
  * Fix typos in findutils. 

 -- Simon Paillard <spaillard@debian.org>  Wed, 03 Nov 2010 00:40:25 +0100

manpages-fr-extra (20100723) unstable; urgency=low

  [ Nicolas FRANCOIS ]
  * Updated translation of the bash manpages.
    The bash-minimal.1 man page is gone.
  * Updated translation of the dosfstools manpages.
  * Updated translation of the sysvinit manpages.
  * Updated translation of the findutils manpages.
  * Updated translation of the coreutils manpages.
  * Updated translation of the diffutils manpages.
  * Updated translation of the cron manpages.
  * Updated translation of the grep manpages.

  [ Florentin Duneau ]
  * Updated translation of the util-linux manpages.
  * Updated translation of the eglibc manpages.

  [ Denis Barbier ]
  * debian/control: Add missing trailing slash to Vcs-Browser
  * debian/control: Remove Replaces: manpages-fr (<< 2.33.2-1).
    This version is older than the one in oldstable.
  * Proofread util-linux manpages.  Closes: #583253

  [ Simon Paillard ]
  * debian/control: add myself as one of the Uploaders.

 -- Simon Paillard <spaillard@debian.org>  Fri, 23 Jul 2010 14:21:59 +0200
