## manpages-fr-extra 20111118

=== debian/changelog ===
manpages-fr-extra (20111118) unstable; urgency=low

  [ Simon Paillard ]
  * utils-linux: translate blkid 'device' when not a parameter. See #635737
  * nfs-utils: add nfsidmap.5, blkmapd.8

  [ David Prévot ]
  * e2fsprog:
     + remove check-links
     + add new e4defrag.8 man page
  * util-linux:
     + add indmnt.8, findmnt.8, fsfreeze.8, fstrim.8, lsblk.8, swaplabel.8
       mkfs.bfs.8, raw.8, rtcwake.8, tunelp.8
     + update translation 
  * lilo:
     + global review (mainly lilo.conf.5)
     + update translation
  * Update translation of at.
  * Update translation of cron.
  * Update translation of diffutils.
  * Update translation of util-linux.
  * Synchronize manpages against testing (instead of sid), to avoid situation
    where English manpages didn't migrate to testing.

  [ Thomas Blein ]
  * Update translation of eglibc.

  [ Cédric Boutillier ]
  * Update translation of e2fsprogs.

  [ Denis Mugnier ]
  * Update translation of nfs-utils.

  [ Bastien Scher ]
  * Update translation of coreutils.

 -- Simon Paillard <spaillard@debian.org>  Fri, 18 Nov 2011 21:09:01 +0100

manpages-fr-extra (20110730) unstable; urgency=low

  [ Simon Paillard ]
  * Fix typos regarding plural. Closes: #619277
  * Updated translation of the cron manpages.
  * Updated translation of the e2fsprogs manpages.
  * Updated translation of the sysvinit manpages (Romain Doumenc).
  * debian/control: Update Vcs-* after git migration
  * utils-linux: don't translate 'device' blkid parameter Closes: #635737

  [ David Prévot ]
  * Updated translation of the procps manpages.
  * Updated translation of the x11-xserver-utils manpages.
  * Updated translation of the eglibc manpages.
  * Updated translation of the lilo manpages.
  * Updated translation of the util-linux manpages.
  * debian/control:
    - drop version relationship of po4a in Build-Depends
      (a higher version is already in oldstable);
    - drop belocs-locales-bin (<< 2.4-3) in Replaces
      (this version is not in oldstable anymore);
    - Standards-Version bumped to 3.9.2.
  * debian/copyright: add BSD license text.
  * Fix expand(1) -t translation, thanks to Éric Araujo. Closes: #614157

  [ Stéphane Blondon ]
  * Updated translation of the most manpages.

  [ Thomas Blein ]
  * Updated translation of the tar manpages.

 -- Simon Paillard <spaillard@debian.org>  Sat, 30 Jul 2011 16:10:37 +0200
