## manpages-fr-extra 20120212

=== debian/changelog ===
manpages-fr-extra (20120212) unstable; urgency=low

  [ Simon Paillard ]
  * Fix typo: entête -> en-tête

  [ Cédric Boutillier ]
  * Update translation of grep.
  * Update translation of e2fsprogs.

  [ David Prévot ]
  * Update translation of tar.
  * Update translation of sysvinit.
  * Update translation of dosfstools.
  * Update translation of most.
  * Update translation of nfs-utils.
  * Update translation of eglibc.
  * Update translation of bash.
  * Update translation of findutils.
  * util-linux:
     + add uuid_generate_time_safe.3 and x86_64.8
     + remove ddate.1 and line.1
     + update translation
  * Quick proofread of coreutils (Closes: #659218).
  * Update translation of cron.

 -- Simon Paillard <spaillard@debian.org>  Sun, 12 Feb 2012 13:58:25 +0100
