=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
-Uploaders: Thomas Huriaux <thomas.huriaux@gmail.com>, Simon Paillard <spaillard@debian.org>
+Uploaders: Simon Paillard <spaillard@debian.org>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 5.0.35), po4a
 Standards-Version: 3.9.2
 Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
