## manpages-fr-extra 20120831

=== debian/changelog ===
manpages-fr-extra (20120831) unstable; urgency=low

  [ David Prévot ]
  * Update translation of procps 1:3.3.3-2
  * Update translation of bash 4.2-4
  * Update translation of some files from openssl:
    - CONF_modules_free.pod.po
    - d2i_X509_CRL.pod.po
    - d2i_X509_REQ.pod.po
    - enc.pod.po
    - verify.pod.po (added)
  * Update translation of sysvinit 2.88dsf-31:
    - add tmpfs.5
  * Sync with util-linux 2.20.1-5.1
  * Sync with dosfstools 3.0.13-1
  * Sync with cron 3.0pl1-124
  * Sync with nfs-utils 1:1.2.6-3
  * Sync with eglibc 2.13-35

  [ Cédric Boutillier ]
  * Update translation of e2fsprogs 1.42.5-1

 -- David Prévot <taffit@debian.org>  Fri, 31 Aug 2012 18:49:32 -0400

manpages-fr-extra (20120623) unstable; urgency=low

  [ David Prévot ]
  * util-linux:
     + add hwclock.5;
     + update translation to 2.20.1-5.
  * Update translation of e2fsprogs 1.42.4-3.
  * Sync with coreutils 8.13-3.2.
  * Sync with x11-xserver-utils 7.7~2.
  * Sync with grep 2.12-2.
  * Sync with eglibc 2.13-33.
  * Sync with at 3.1.13-2.

  [ Simon Paillard ]
  * Fix double words in bash, e2fsprogs, findutils and x11-xserver-utils.

  [ Cédric Boutillier ]
  * Update translation of nfs-utils 1:1.2.6-2.

 -- David Prévot <taffit@debian.org>  Sat, 23 Jun 2012 18:51:45 -0400

manpages-fr-extra (20120505) unstable; urgency=low

  [ David Prévot ]
  * util-linux: typo fix. Closes: #665716
  * Update translation of openssl (ASN1_generate_nconf).
  * Update translation of lilo.
  * Update translation of grep.
  * eglibc:
     + remove getent.1
     + update translation
  * Update version of sysvinit.
  * Update version of bash.
  * Update version of diffutils.

  [ Cédric Boutillier ]
  * Update translation of e2fsprogs.

 -- David Prévot <taffit@debian.org>  Sat, 05 May 2012 20:44:33 -0400

manpages-fr-extra (20120324) unstable; urgency=low

  [ David Prévot ]
  * util-linux:
     + add back ddate.1 and line.1
     + update translation
  * Update translation of lilo.
  * Update translation of e2fsprogs.
  * procps:
     + adapt configuration to handle last version of top.1
     + update translation
  * Update translation of eglibc.
  * Update version of diffutils.
  * Update version of coreutils.
  * debian/control: Standards-Version bumped to 3.9.3 (no changes).
  * debian/rules: Add build-arch and build-indep targets.

 -- David Prévot <taffit@debian.org>  Sat, 24 Mar 2012 11:31:03 -0400
