=== debian/changelog ===
manpages-fr-extra (20121129) unstable; urgency=low

  * openssl:
    - Handle section 7 and 5 of manual pages
    - New translation of some files:
      + CMS_final.3
      + CMS_sign_receipt.3
      + CMS_verify_receipt.3
      + d2i_DSAPublicKey.3
      + SSL_CTX_set_cert_store.3
      + SSL_set_session.3
      + ui_compat.3
      + des_modes.7
  * sysvinit: Sync with version 2.88dsf-34
  * eglibc: Sync with version 2.13-37
  * util-linux, tar: Typo and format fixes

 -- David Prévot <taffit@debian.org>  Thu, 29 Nov 2012 11:25:01 -0400

manpages-fr-extra (20121027) unstable; urgency=low

  [ Thomas Blein ]
  * openssl: New translation of some files: PKCS12_create.3, PKCS12_parse.3,
    and ssl.3

  [ David Prévot ]
  * openssl: Sync with version 1.0.1c-4
  * openssl: Update translation of some files: ca.1, ciphers.1, dgst.1, enc.1,
    openssl.1, pkcs12.1, req.1, and verify.1
  * openssl: New translation of some files: pkey.1, pkeyparam.1,
    CRYPTO_set_ex_data.3, SSL_accept.3, SSL_connect.3,
    SSL_CTX_get_verify_mode.3, SSL_CTX_sess_set_cache_size.3,
    SSL_do_handshake.3, SSL_get_client_CA_list.3,
    SSL_get_ex_data_X509_STORE_CTX_idx.3, SSL_get_peer_certificate.3,
    SSL_get_session.3, SSL_library_init.3, SSL_pending.3,
    SSL_set_connect_state.3, SSL_want.3, and X509_STORE_CTX_get_ex_new_index.3
    Special thanks to Jean-Paul Guilloneau and Stéphane Blondon for their
    numerous proofreads.
  * at: Fix AA instead of YY (LP: #1050426)
  * tar: Proofread translation and formatting of tar.1
  * sysvinit: Sync with version 2.88dsf-32
  * util-linux: Sync with version 2.20.1-5.2
  * util-linux: Fix formatting in fstab.5

 -- David Prévot <taffit@debian.org>  Sat, 27 Oct 2012 11:05:16 -0400
