=== debian/changelog ===
manpages-fr-extra (20130226) unstable; urgency=low

  * bash: Sync with version 4.2+dfsg-0.1
  * coreutils: Sync with version 8.13-3.5
  * eglibc: Sync with version 2.13-38
  * openssl:
    - Sync with version 1.0.1e-1
    - EVP_PKEY_verifyrecover.3 renamed as EVP_PKEY_verify_recover.3
    - Update translation:
      + CA.pl.3
      + EVP_PKEY_get_default_digest.3
      + verify.3
    - New translation of some files.
      + BIO_f_buffer.3
      + BIO_s_null.3
      + BN_CTX_new.3
      + BN_CTX_start.3
      + BN_cmp.3
      + BN_new.3
      + BN_num_bytes.3
      + CMS_add1_recipient_cert.3
      + CMS_decrypt.3
      + CMS_get0_type.pod.po
      + CMS_get1_ReceiptRequest.3
      + CMS_uncompress.3
      + d2i_PKCS8PrivateKey.3
      + d2i_RSAPublicKey.3
      + d2i_SSL_SESSION.3
      + d2i_X509.3
      + DH_generate_key.3
      + DH_generate_parameters.3
      + DH_new.3
      + DH_set_method.3
      + DSA_do_sign.3
      + DSA_get_ex_new_index.3
      + DSA_SIG_new.3
      + ERR_GET_LIB.3
      + ERR_get_error.3
      + ERR_load_crypto_strings.3
      + ERR_load_strings.3
      + ERR_print_errors.3
      + ERR_put_error.3
      + ERR_remove_state.3
      + ERR_set_mark.3
      + evp.3
      + EVP_BytesToKey.3
      + EVP_OpenInit.3
      + EVP_PKEY_cmp.3
      + EVP_PKEY_CTX_new.3
      + EVP_PKEY_get_default_digest.3
      + EVP_PKEY_new.3
      + EVP_PKEY_print_private.3
      + i2d_CMS_bio_stream.3
      + i2d_PKCS7_bio_stream.3
      + OPENSSL_load_builtin_modules.3
      + PEM_write_bio_CMS_stream.3
      + PEM_write_bio_PKCS7_stream.3
      + PKCS7_decrypt.3
      + PKCS7_encrypt.3
      + PKCS7_sign.3
      + PKCS7_sign_add_signer.3
      + RAND_add.3
      + RAND_bytes.3
      + RAND_cleanup.3
      + RAND_egd.3
      + RAND_load_file.3
      + RSA_blinding_on.3
      + RSA_print.3
      + RSA_sign.3
      + RSA_sign_ASN1_OCTET_STRING.3
      + RSA_size.3
      + SMIME_read_CMS.3
      + SMIME_read_PKCS7.3
      + SMIME_write_CMS.3
      + SMIME_write_PKCS7.3
      + SSL_clear.3
      + SSL_CTX_add_extra_chain_cert.3
      + SSL_CTX_ctrl.3
      + SSL_CTX_flush_sessions.3
      + SSL_CTX_free.3
      + SSL_CTX_get_ex_new_index.3
      + SSL_CTX_set_cipher_list.3
      + SSL_CTX_set_ssl_version.3
      + SSL_CTX_set_timeout.3
      + SSL_get_ciphers.3
      + SSL_get_current_cipher.3
      + SSL_get_default_timeout.3
      + SSL_get_ex_new_index.3
      + SSL_get_peer_cert_chain.3
      + SSL_SESSION_get_ex_new_index.3
      + SSL_set_fd.3
      + SSL_set_verify_result.3
      + SSL_state_string.3
      + X509_NAME_ENTRY_get_object.3
      + X509_STORE_CTX_set_verify_cb.3
      + X509_STORE_set_verify_cb_func.3
      + X509_verify_cert.3
    Thanks to Étienne Gilli, Stéphane Blondon, Jean Paul Guilloneau, Baptiste
    and Jean-Baka Domelevo Entfellner for their proofread.
  * sysvinit: Sync with version 2.88dsf-41
  * tar: Sync with version 1.26+dfsg-0.1
  * util-linux: Sync with version 2.20.1-5.3

 -- David Prévot <taffit@debian.org>  Tue, 26 Feb 2013 15:13:32 -0400
