=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,9 @@
 
 BUILDROOT = $(CURDIR)/build-tree
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh_testdir
 	make install INSTDIR=$(BUILDROOT)
