## manpages-fr-extra 20130721

=== debian/changelog ===
manpages-fr-extra (20130721) unstable; urgency=low

  [ David Prévot ]
  * Bump compat to 9
  * Convert to dh short rules
  * Switch to dpkg-source 3.0 (native) format
  * Switch to xz compression for the source package
  * eglibc: Sync with version 2.17-7
  * findutils: Sync with version 4.4.2-6
  * lilo: Sync with version 1:24.0-2
  * openssl:
    - Complete ciphers and rand translations
    - New translation of some pages:
      + s_client.1
      + s_server.1
      + rand.3
      + RAND_set_rand_method.3
  * util-linux: Sync with version 2.20.1-5.5

  [ Thomas Preud'homme ]
  * coreutils: Fix typo in install.1 (Closes: #716704)

  [ Proofread ]
    Thanks to Baptiste and Jean-Paul Guillonneau

 -- David Prévot <taffit@debian.org>  Sun, 21 Jul 2013 19:11:41 -0400

manpages-fr-extra (20130618) unstable; urgency=low

  [ David Prévot ]
  * debian/control: Drop sysv-rc from Replaces
  * debian/gbp.conf: Add a git-buildpackage configuration file
  * eglibc:
    - Sync with version 2.17-3
    - Remove rpcinfo.8 (untranslated)
    - Add pldd.1
  * grep: Sync with version 2.14-2
  * nfs-utils:
    - Sync with version 1:1.2.8-4
    - Add nfsdcltrack.8
  * openssl:
    - Sync with version 1.0.1e-3
    - Update configuration into 27 PO files
    - Complete asn1, dsa, openssl and smime translations
    - New translation of some files:
      + smime.1
      + ASN1_STRING_length.3
      + ASN1_STRING_print_ex.3
      + DSA_generate_parameters.3
      + DSA_set_method.3
      + DSA_sign.3
      + dsa.3
      + ecdsa.3
      + EVP_PKEY_decrypt.3
      + EVP_PKEY_derive.3
      + EVP_PKEY_encrypt.3
      + EVP_PKEY_keygen.3
      + EVP_PKEY_sign.3
      + EVP_PKEY_verify.3
      + EVP_PKEY_verify_recover.3
      + OPENSSL_VERSION_NUMBER.3
      + OPENSSL_config.3
      + OpenSSL_add_all_algorithms.3
  * tar: Sync with version 1.26+dfsg-6
  * util-linux: Sync with version 2.20.1-5.4

  [ Simon Paillard ]
  * findutils: typo fix (Closes: #710392)

  [ Cédric Boutillier ]
  * nfsutils: Update translation

  [ Bastien Scher ]
  * openssl:
    - Complete SSL_session translation
    - New translation of:
      + SSL_SESSION_get_time.3

  [ Proofread ]
  * Thanks to Baptiste, Étienne Gilli, Jean-Paul Guillonneau, Jean-Pierre
    Giraud

 -- David Prévot <taffit@debian.org>  Tue, 18 Jun 2013 16:53:53 -0400

manpages-fr-extra (20130508) unstable; urgency=low

  [ David Prévot ]
  * bash: Sync with version 4.2+dfsg-1
  * coreutils: Proofread timeout.1, thanks to Vincent Danjean
    (closes: #703400)
  * diffutils: Sync with version 1:3.2-8
  * dosfstools: Sync with version 3.0.16-2
  * e2fsprogs:
    - Add missing mkfs.ext4.8 symlink
    - Sync with version 1.42.5-1.1
  * findutils: Sync with version 4.4.2-5
  * grep: Sync with version 2.14-1
  * openssl:
    - Sync with version 1.0.1e-2
    - New translation of some files
      + BIO_new.3
      + BIO_new_CMS.3
      + BIO_push.3
      + BIO_read.3
      + BN_add_word.3
      + BN_bn2bin.3
      + BN_rand.3
      + BN_zero.3
      + SSL_COMP_add_compression_method.3
      + SSL_CTX_set_psk_client_callback.3
      + SSL_CTX_use_psk_identity_hint.3
      + SSL_get_psk_identity.3
  * procps:
    - Sync with version 1:3.3.4-2
    - Update translation
  * tar:
    - Sync with version 1.26+dfsg-5
    - Add tarcat.1
  * debian/control:
    - Bump Standards-Version to 3.9.4
    - Remove duplicated Section and Priority entries

  [ Cédric Boutillier ]
  * grep: Update translation

  [ Thomas Blein ]
  * tar: Update translation

 -- David Prévot <taffit@debian.org>  Thu, 09 May 2013 00:30:41 -0400
