=== debian/control ===
--- 
+++ 
@@ -3,17 +3,14 @@
 Priority: optional
 Maintainer: Nicolas FRANCOIS (Nekral) <nicolas.francois@centraliens.net>
 Uploaders: Simon Paillard <spaillard@debian.org>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 5.0.35), po4a
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), po4a
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/pkg-manpages-fr/manpages-fr-extra.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-manpages-fr/manpages-fr-extra.git
 
 Package: manpages-fr-extra
 Architecture: all
-Section: doc
-Priority: optional
 Depends: ${misc:Depends}
-Replaces: sysv-rc (<< 2.87dsf-3)
 Recommends: manpages-fr
 Suggests: man-db | man-browser, manpages-fr-dev
 Description: French version of the manual pages
